<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2105m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">WMS Integration Parameters (whwmd2105m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to setup the integration between <GUIRef href="/baanerp/wh" role="package">Warehouse Management</GUIRef> and a WMS system implemented in your organization. These settings control the way various SSA® ERP LN areas will interact with WMS systems.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd205.cwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">warehouse</Link> for which you define the WMS integration parameters.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
